.question {
   color: #696979;
  position: relative;
  padding: 1.5rem;
  margin: 10px 0px;
  cursor: pointer;
  border-radius: 20px;
  border-bottom: 1px solid #dcdde1;
  box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.10);
}
.question1 {
    color:#000000;
    position: relative;padding:20px;
    cursor:pointer;
	background: #fff;
	border-radius:12px;
	margin-bottom:20px;
	column-count: 1;
}

.question2 {
    color:#000000;
    position: relative;padding:20px;
    cursor:pointer;
	background: #fff;
	border-radius:12px;
	margin-bottom:20px;
	column-count: 1;
}

.question h5{margin:0px;color:#000000;padding-right:37px;font-size:18px; line-height: 1.25em;}
.active h5{color:#000000;  padding-bottom:20px;}

.question1 h5{margin:0px;color:#000000;padding-right:37px;font-size:18px; line-height: 1.25em; }

.active .arrow {background-image: url(plus-icon.png);}

.question ul{margin:10px 0; padding:0px;}
.question ul li {
    position: relative;
    color:#676767;
    padding-left: 20px;
    margin-bottom: 10px;
	font-size: 16px;
    line-height:2rem;
	margin-left:17px;
	list-style:none;
	text-align:left;
}
.question ul li::before {
    content: '';
    background:#2a894d;
    width: 8px;
    height: 8px;
    border-radius: 50px;
    position: absolute;
    top:12px;
    left: 0px;

}

.question-1 ul{margin:10px 0; padding:0px;}
.question-1 ul li {
    position: relative;
    color:#676767;
    padding-left: 20px;
    margin-bottom: 10px;
	font-size: 16px;
    line-height:2rem;
	margin-left:17px;
	list-style:none;
	text-align:left;
}
.question-1 ul li strong{color:#2a894d;}
.question-1 ul li::before {
    content: '';
    background:#2a894d;
    width: 8px;
    height: 8px;
    border-radius: 50px;
    position: absolute;
    top:12px;
    left: 0px;

}

.question-2 ul{margin:10px 0; padding:0px; column-count:1;}
.question-2 ul li {
    position: relative;
    color:#000000;
    padding-left: 20px;
    margin-bottom: 10px;
	font-size: 16px;
    line-height:1rem;
	margin-left:30px;
	list-style:none;
	text-align:left;
}
.question-2 ul li strong{color:#2a894d;}
.question-2 ul li::before {
    content: '';
    background:#2a66c9;
    width: 8px;
    height: 8px;
    border-radius: 50px;
    position: absolute;
    top:5px;
    left: 0px;

}


.answer {
display: none;padding:2rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}

.answer-1 {
display: none;padding:2rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}

.answer-2 {
display: none;padding:1rem 0px 1rem;
font-size: 18px;
line-height: 2rem;
letter-spacing: 0px;color:#676767;
}
 

.answer p {
    margin:0;padding-bottom:10px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;
}

.answer-1 p {
    margin:0;padding-bottom:10px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;
}

.answer-2 p {
     padding-bottom:0px;margin-bottom:0px;
	font-size: 16px;
  line-height: 24px;
  color: #000000; 
  font-weight: 500;margin-left:45px;
}

.arrow {
    background-image: url(plus1-icon.png);background-color:#12719d; 
    width: 22px;
  height: 22px;
  background-size: 17px;
  background-repeat: no-repeat;
  position: absolute;
  top: 13px;
  right: 10px;
  padding: 20px;
  border-radius: 12px;
  background-position: 50% 50%;
 border: 2px solid #0f6e9a;
 box-shadow: -4px 4px 9.8px 0px rgba(255, 255, 255, 0.29) inset, 0px 8px 19.2px -10px #0f6e9a;
}
.arrow-active{background-image: url(plus-icon.png);}

.frequently-questions .question{border: 1px solid #D9D9D9;}
.frequently-questions  .arrow {background-image: url(plus-2.png);}
.frequently-questions  .active .arrow{background-image: url(plus-3.png);}


.details-page-faqs .question{border: 1px solid #D9D9D9;}
.details-page-faqs .question h5{font-size:18px; position:relative; font-weight:400;}
.details-page-faqs .question h5 img{width:35px; position:absolute; left:0px; top:-6px;}
.details-page-faqs  .arrow {background-image: url(plus-2.png);}
.details-page-faqs  .active .arrow{background-image: url(plus-1.png);}



.types-right .question-1 h5{font-size:20px; color:#2a894d; font-family: Lato Bold; font-weight:600;    padding-right: 37px;}
.types-right .answer-1 img{border-radius:16px; margin-top:25px;}
.types-right .question-1{color: #000000;position: relative;padding:1rem 0px;cursor: pointer;border-radius:0px;margin-bottom:0px;border-bottom: 1px solid #dbe6f3;position:relative;}
.types-right .question-1::before {content: '';position:absolute;left:-30px;top:-4px;bottom: 0px;border-left:2px dashed #11709c;}
.types-right .question-1 h5::before {content: '';width: 31px;background:none;height: 31px;border:0px;border-radius: 50%;position: absolute;left: -45px;top:16px;z-index: 1;}
.types-right .active h5::before {background-color:rgba(42, 137, 77, 0.28);}
.types-right .active h5::after{background-color: #ffffff;}
.types-right .question-1 h5::after {content: '';width: 15px;background-color:#2a894d;height: 15px;border-radius: 50%;position: absolute;left:-37px;top:24px;z-index: 2;}
.types-right .arrow {background-image: url(../css/plus-21.png) !important;width:15px;height:15px;background-size: contain;background-repeat: no-repeat;position: absolute;top:40px;right: 10px;}
.types-right .arrow-active{background-image: url(../css/plus-31.png) !important;}


.types-wiki .question-2 h5{font-size:20px; color:#000; font-family: Lato Bold; font-weight:600; margin-left:45px;}.types-wiki .question-2 h5 img{  width: auto;  height:35px;  margin-right:8px;}
.types-wiki .answer-2 img{border-radius:16px; margin-top:25px;}
.types-wiki .question-2{color: #000000;position: relative;padding:1rem 0px;cursor: pointer;border-radius:0px;margin-bottom:0px;border-bottom: 1px solid #dbe6f3;position:relative;}
.types-wiki .question-2::before {content: '';position:absolute;left:15px;top:-4px;bottom: 0px;border-left:2px dashed #2a66c9;}
.types-wiki .question-2 h5::before {content: '';width: 31px;background:none;height: 31px;border:0px;border-radius: 50%;position: absolute;left:0px;top:16px;z-index: 1;}
.types-wiki .active h5::before {background-color:#2a66c955;}
.types-wiki .active h5::after{background-color: #ffffff;}
.types-wiki .question-2 h5::after {content: '';width: 15px;background-color:#2a66c9;height: 15px;border-radius: 50%;position: absolute;left:8px;top:24px;z-index: 2;}
.types-wiki .arrow {background-image: url(../css/plus-21.png) !important;width:15px;height:15px;background-size: contain;background-repeat: no-repeat;position: absolute;top:40px;right: 10px;}
.types-wiki .arrow-active{background-image: url(../css/plus-31.png) !important;}

#faq-section .question.active{border: 2px solid #00a0e3; background:#00a0e3;}
#faq-section .active h5 {color:#fff; border-bottom: 1px solid #fff4;}#faq-section .question.active p{color:#fff;}#faq-section .question.active .answer{padding: 1rem 0px 1rem;}
#faq-section .question.active .arrow{border: 2px solid #fff;}

@media screen and (max-width:880px) {
.question h5{font-size: 1.25rem;font-style: normal;font-weight: 400;letter-spacing: 0px;line-height: 1.25em; padding-right: 40px;}
.question1 h5{font-size: 1.25rem;font-style: normal;font-weight: 400;letter-spacing: 0px;line-height: 1.25em; padding-right: 40px;}
.answer{font-size: 1rem;font-style: normal;font-weight: 400;letter-spacing: 0.01em;line-height: 1.5;margin: 0px 0px 1rem;}.arrow{width:17px;height:17px; right:15px;}
.question h5{font-size:1rem;}.question1 h5{font-size:1rem;}
.answer p{font-size:14px; margin-left:0px;}.answer-2 p{font-size:14px; line-height: 24px; margin-left:0px;}
.types-right .question-1 h5{font-size: 18px; padding-right:0px; margin-left:0px;}
.types-right .question-1.active{padding-left: 44px;}
.types-right .question-1{padding-left: 44px;}
.types-right .question-1::before{left:15px;}.types-right .question-1 h5::before{left:1px;}
.types-right .question-1 h5::after{left:8px;}
.types-right .question-1 ul li{margin-left: 1px; line-height:24px;}

.types-wiki .question-2 h5{font-size:17px; padding-right:0px; margin-left:0px;}.types-wiki .question-2 h5 img{height:25px;}
.types-wiki .question-2.active{padding-left: 44px;}.types-wiki .question-2 h5::before{left: 0px;}
.types-wiki .question-2{padding-left: 44px;}
.types-wiki .question-2::before{left:15px;}.types-right .question-1 h5::before{left:1px;}
.types-wiki .question-2 h5::after{left:8px;}
.types-wiki .question-2 ul li{margin-left: 1px; line-height:24px;}

.details-page-faqs .question h5{font-size:15px;}
#indicationss-wiki-section h2{font-size:22px;}.indicationss-wiki-section{grid-template-columns: repeat(1, 1fr);}
.indicationss-wiki-box{margin:0px 10px;}
#speciality h2{font-size:22px;}#benefits-wiki-section h2{font-size:22px;}



}